"use server";
import { eq, not , asc} from "drizzle-orm";
import { revalidatePath } from "next/cache";
import { db } from "@db/index";
import { states } from "@schemas/schema";

export const getData = async () => {
  const data = await db.select().from(states).orderBy(asc(states.abbreviation));
  return data;
};